package com.cyksj.service.station;

/**
 * 项目名: yhlxj2
 * 文件名: CollegeStudentStationFService
 * 创建者: JavaZou
 * 创建时间:2024/5/28 11:59
 */
public interface CollegeStudentStationFService {
	void saveCollegeStudent(long userId, Integer type);

	Long getExperienceTicket(Long userId);
}
